Subject: Re: Correct terminator(s)?

From: "elder_newton" <[email-masked]>
Date: Sat, 15 Jun 2002 18:08:09 -0000

--- In lojban@y..., Jay F Kominek <jkominek-yahoo@m...> wrote:
> I feel it is worth pointing out exactly which things each of those
> terminators terminate.
> 
> le
> | nu
> | | mi
> | | tcidu
> | | le
> | | | cukta
> | | ku
> | kei
> ku

Ah, thanks.

> Still wrong. "nu ... kei" is a selbri, which in the above case forms
> a tanru with "se skicu".

Thanks for this explanation, too.

> le nu mi tcidu le cukta kei ku se skicu mi do
> 
> Is correct. The 'kei' terminates the bridi inside of nu, which also
> does the job of terminating 'le cukta'. Then the 'ku' terminates the
> 'le' before that, preventing 'nu ... kei' from modifying 'se skicu'.
> 
> 
> A tad outside of the scope of the original question, but I felt it
> was worth explaining what was going on. (And I hope I did so.)

Appreciated, thanks.

mu'omi'e filip.
[email copies appreciated]